@charset "utf-8";
/* CSS Document */


* {font-size:16px; font-family: sans-serif; color:#000000}
h1 {font-size:24px; font-weight:bold}
h2 {font-size:20px; font-weight:bold}
h3 {font-size:16px; font-weight:bold}
h4 {font-size:14px; font-weight:bold}
p {font-size:16px;}
li {font-size:16px;}
.english {font-family: sans-serif;}
.greek {font-family:"Times New Roman", Times, serif;}
.transliteration {font-family:"Times New Roman", Times, serif; font-style:italic}
.greek-utf {	font-family: "Times New Roman", Times, serif;}
.translit {	font-family: "Times New Roman", Times, serif; font-style: italic;}
.list-group-item-right {font-size:16px; float:right; margin-left:16px;}
.T09 {font-size:12px;}
.T10 {font-size:14px;}

@media (max-width: 480px) {
.list-group-item-right {font-size:16px; color:#000000; float:right; margin-left:16px; max-width:120px; height:20px; overflow:hidden}
}

@media (min-width: 768px) {
* {font-size:11pt; font-family:"PMingLiU", "Times New Roman", Times, serif; color:#000000}
h1 {font-size:28px; font-weight:bold}
h2 {font-size:24px; font-weight:bold}
h3 {font-size:16px; font-weight:bold}
h4 {font-size:11pt; font-weight:bold}
.btn {font-size:11pt;}
.list-group-item {font-size:16px}
.T10 {font-size:10pt;}
.english {font-family:"Times New Roman", Times, serif;}
}

body {background-image:url(images/image32.jpg); background-repeat:repeat;}
.container {background:#FFFFFF;}
.btn-olive {
  color: #fff;
  background-color: #747F00;
  border-color: #6B7500;
}
.btn-olive:focus,
.btn-olive.focus {
  color: #fff;
  background-color: #5F6800;
  border-color: #1C1E00;
}
.btn-olive:hover {
  color: #fff;
  background-color: #5F6800;
  border-color: #474C00;
}
.btn-olive:active,
.btn-olive.active,
.open > .dropdown-toggle.btn-olive {
  color: #fff;
  background-color: #5F6800;
  border-color: #474C00;
}
.btn-olive:active:hover,
.btn-olive.active:hover,
.open > .dropdown-toggle.btn-olive:hover,
.btn-olive:active:focus,
.btn-olive.active:focus,
.open > .dropdown-toggle.btn-olive:focus,
.btn-olive:active.focus,
.btn-olive.active.focus,
.open > .dropdown-toggle.btn-olive.focus {
  color: #fff;
  background-color: #474C00;
  border-color: #1C1E00;
}
.btn-olive:active,
.btn-olive.active,
.open > .dropdown-toggle.btn-olive {
  background-image: none;
}
.btn-olive.disabled:hover,
.btn-olive[disabled]:hover,
fieldset[disabled] .btn-olive:hover,
.btn-olive.disabled:focus,
.btn-olive[disabled]:focus,
fieldset[disabled] .btn-olive:focus,
.btn-olive.disabled.focus,
.btn-olive[disabled].focus,
fieldset[disabled] .btn-olive.focus {
  background-color: #747F00;
  border-color: #6B7500;
}
.btn-olive .badge {
  color: #8AA552;
  background-color: #fff;
}


.hidden-mobile-inline {display:none}
@media (min-width: 768px) {
.hidden-mobile-inline {display:inline}
}

.hidden-mobile-block {display:none}
@media (min-width: 768px) {
.hidden-mobile-block {display:block}
}


.navbar {margin-bottom:0}

 @media (min-width: 768px) and (max-width: 991px) { 
.navbar-header {width:50px; overflow:hidden;}
.navbar-form {width:200px;}
}

.banner {height:200px; padding:85px 25px 20px 25px; background-color:#CCCCCC;}
@media (min-width: 768px) {
.banner {height:240px; padding:105px 45px 40px 45px; background-color:#CCCCCC;}
}

.section-head {height:100px; padding:36px 0 0 12px; background-color:#666666;}
.section-head-title {color:#ffffff; font-size:24px}
@media (min-width: 768px) {
.section-head {height:140px; padding:60px 0 0 24px; background-color:#666666;}
.section-head-title {color:#ffffff; font-size:32px}
}


.last-row {padding-bottom:40px;}
.footer {
  background-color: #dddddd;
  padding:12px 0px;
  font-size:12px;
}
.btn-footer {	
	padding: 5px 5px;
	font-size: 14px;
	line-height: 1.5;
	border-radius: 3px;
}
@media (min-width: 768px) {
.btn-footer {	
	margin-right: 5px;
	font-size: 10pt;
	font-weight:bold;
}
}

.carousel-caption-glb {left:0; right:0; bottom:0; padding:12px; width:100%; text-align:right; font-size:20px; line-height:24px; font-weight:bold; color:#FFFFFF; text-shadow:2px 2px 5px #000000; height:80px; overflow:hidden}



.video_screen { margin:16px auto; background-color:#000000; clear:both; text-align:center; padding-bottom:8px;}

.video_screen h3 { color:#FFFFFF; margin:8px auto}

.video-responsive {width:100%; height:auto}
@media (min-width: 992px) {
.video-responsive-4by3 {width:480px; height:auto; margin:0px auto}
}



/* for mdownload item */
.g_download {border-top:1px solid #CCCCCC; padding:5px 0}
.g_download .thumb {float:left; width:80px; height:100px; overflow:hidden; margin:0 10px 0 0}
.g_download .thumb img {width:80px;}
.g_download h3 {margin:8px 0; line-height:1em}
.g_download ul {list-style:none; margin:0 0 0 0; padding:0;}
.g_download li {border-bottom:1px dotted #DDDDDD; font-size:0.8em; margin:0; padding:2px 0}
.g_download .clear {clear:both; margin:0; padding:0; line-height:1px}
